<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class provides the rendering of Product Category Template Super Category
 *
 * This Template renders sub categories of the same type.
 *
 * @package    Product
 * @category   Helper
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Product_Category_Template_Supercat extends Product_Category_Template {
	protected function render() {
		return View::factory('product/category/list/supercat')
			->set('o',$this->pco);
	}
}
?>
